#! /bin/bash
rm -rf plots/*
mkdir plots/{T48L48_b4.00_k0.1384942,T56L56_b4.10_k0.1381410}

datalad update -d cA_analysis --how=merge
datalad get cA_analysis/plot_vault/{overview,interpolations,T48L48_b4.00_k0.1384942,T56L56_b4.10_k0.1381410}

cp ./cA_analysis/plot_vault/overview/plateaus_{chi,sym}_0.2_0.3_0124_ee_ee_total_quad.pdf plots 
cp ./cA_analysis/plot_vault/interpolations/fix_sym_b{3.9,4}.pdf plots
cp ./cA_analysis/plot_vault/interpolations/ca2sym_b{3.9,4}.pdf plots
cp ./cA_analysis/plot_vault/interpolations/g0sq_{chi,sym}.pdf plots
cp ../../research_env2/charmonium_analysis/plot_vault/decay_constants/test_f_part_ZA_chi_imp.pdf plots

cp ./cA_analysis/plot_vault/T48L48_b4.00_k0.1384942/plot_{dr_ds10,m_eff_P}-0124projection-wgcorr.pdf plots/T48L48_b4.00_k0.1384942
cp ./cA_analysis/plot_vault/T56L56_b4.10_k0.1381410/plot_{dr_ds10,m_eff_P}-0124projection-wgcorr.pdf plots/T56L56_b4.10_k0.1381410